/* CSS de la aplicación */

/* General */
iframe {
    margin:0;
    padding:0;
    height:100%;
    border: 0;
    display:block;
    width:100%;
}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: white;
    background: #101010;
}
a {
    color: #008081;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: white;
    text-decoration: none;
}
.verde {
    color: #008081;
}
.verde2 {
    color: #02332F;
}
.negro {
    color: black;
}
.fondoblanco {
    background: white;
}
.fondoblanco a:hover {
    color: black;
}
.fondoverde {
    background: #008081;
}
.fondoverde2 {
    background: #02332F;
}
.opacity-50 {
    opacity: .5;
}
.small {
    line-height: 1.3;
}
.nobr {
    white-space: nowrap;
}
@media screen and (max-width: 576px) {
    .nobr {
        white-space: normal;
    }
}
ul {
    list-style: url(../images/vineta.png);
}
ul, ol {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
}
ul li, ol li {
    margin-top: .5em;
    margin-bottom: .5em;
}
h1 {
    font-weight: bold;
    color: white;
    font-size: 2em; /*calc(1.5rem + 1vw);*/
    margin-top: 1.75em; /*calc(1.5rem + 1vw);*/
    margin-bottom: 1.75em; /*calc(1.5rem + 1vw);*/
}
h2 {
    font-weight: normal;
    color: white;
    font-size: 2em; /*calc(1.5rem + 1vw);*/
    margin-top: 1.75em; /*calc(1.5rem + 1vw);*/
    margin-bottom: 1.75em; /*calc(1.5rem + 1vw);*/
}
h3 {
    font-weight: bold;
    color: white;
    font-size: 1.6em; /*calc(1.2rem + 1vw);*/
    margin-top: 1.5em; /*calc(1.2rem + 1vw);*/
    margin-bottom: 1.5em; /*calc(1.2rem + 1vw);*/
}
h4 {
    font-weight: normal;
    color: white;
    font-size: 1.6em; /*calc(1.2rem + 1vw);*/
    margin-top: 1.5em; /*calc(1.2rem + 1vw);*/
    margin-bottom: 1.5em; /*calc(1.2rem + 1vw);*/
}
h5 {
    font-weight: bold;
    color: white;
    font-size: 1.2em; /*calc(1rem + 1vw);*/
    margin-top: 1.2em; /*calc(1rem + 1vw);*/
    margin-bottom: 1.2em; /*calc(1rem + 1vw);*/
}
h6 {
    font-weight: normal;
    color: white;
    font-size: 1.2em; /*calc(1rem + 1vw);*/
    margin-top: 1.2em; /*calc(1rem + 1vw);*/
    margin-bottom: 1.2em; /*calc(1rem + 1vw);*/
}
@media screen and (max-width: 576px) {
    h1 {
        font-size: 1.6em;
        margin-top: 1.6em;
        margin-bottom: 1.6em;
    }
    h2 {
        font-size: 1.6em;
        margin-top: 1.6em;
        margin-bottom: 1.6em;
    }
    h3 {
        font-size: 1.4em;
        margin-top: 1.4em;
        margin-bottom: 1.4em;
    }
    h4 {
        font-size: 1.4em;
        margin-top: 1.4em;
        margin-bottom: 1.4em;
    }
    h5 {
        font-size: 1.2em;
        margin-top: 1.2em;
        margin-bottom: 1.2em;
    }
    h6 {
        font-size: 1.2em;
        margin-top: 1.2em;
        margin-bottom: 1.2em;
    }
}
p {
    font-size: 1rem;
}

.btn-light {
    border-color: #dae0e5;
}
.btn-outline-secondary:hover {
    background-color: #008081;
}
.btn-outline-dark {
    color: white;
    border-color: white;
}
.btn-outline-dark:hover {
    background-color: #008081;
    border-color: white;
}

.btn-verde {
    color: #fff;
    background-color: #008081;
    border-color: #008081;
}

.btn-verde:hover {
    color: #fff;
    background-color: #02332F;
    border-color: #008081;
}

.btn-verde:focus, .btn-verde.focus {
    color: #fff;
    background-color: #008081;
    border-color: #008081;
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

select.form-control, select.form-control:focus {
    color: white;
    background-color: #101010;
    border-color: gray;
}
select.form-control:hover {
    background-color: #101010;
}
select.form-control option {
    color: white;
}

.parallax {
    background-attachment: fixed;
}
@media screen and (max-width: 768px) {
    .parallax {
        background-size: cover;
        background-position: center center;
    }
}

.cifras {
    font-size: 5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.cifras50 {
    font-size: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.imgcifras {
    margin-bottom: -1em;
}
.textocifras {
    margin: 0;
    margin-top: -1.5em;
}
@media screen and (max-width: 992px) {
    .textocifras {
        margin-bottom: 2.5em;
    }
}

/* Pagina */
#pagina {
    max-width: 1440px;
    background: #101010;
    margin-right: auto;
    margin-left: auto;
}
/*@media screen and (min-width: 1440px) {
    #pagina {
        border-left: 1px solid #02332F;
        border-right: 1px solid #02332F;
    }
}*/
/* Header */
#header {
    display: block;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 5%;
    padding-right: 5%;
}
#header .redes img:hover {
    opacity: 0.5;
}
#header .idiomas {
    font-style: normal;
    font-weight: normal;
    font-size: 0.8rem;
    line-height: 1rem;
    padding-right: 0;
}
#header .buscar {
    color: white;
}
#header .buscar:hover {
    opacity: 0.5;
}
#header input {
    color: white;
    outline: none;
    border: 1px solid white;
    background-color: black;
    border-radius: 5px;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

/* Barra menú */
#barramenu {
    position: relative;
    margin-top: 0.25rem;
    padding-bottom: 1.5rem;
    padding-left: 5%;
    padding-right: 5%;
}
#barramenu .logo {
    padding-right: 1.25rem;
}
#barramenu .menuprincipal {
    color: white;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25rem;
    padding-top: 1rem;
    margin-bottom: 0;
    padding-right: 0.6rem;
}
@media (max-width: 575px) {
    #barramenu .menuprincipal {
        padding-top: 1.5rem;
    }
}
#barramenu .nombrearea {
    margin-top: -20px;
    padding-bottom: 10px;
    font-size: 1em;
    font-weight: 700;
}
#barramenu a:hover {
    color: #008081;
    /*opacity: 0.5;*/
}
#barramenu .nav-item a {
    color: white;
    font-style: normal;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 0.8rem;
}
#barramenu .nav-item a:hover {
    opacity: 0.5;
}
#barramenu .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#barramenu .nav-link {
    padding: 0.5rem 0 0.5rem 1rem;
    font-style: normal;
    font-weight: normal;
    font-size: 0.8rem;
    line-height: 0.8rem;
}
#barramenu .dropdown-item:hover {
    opacity: 0.5;
    background-color: transparent;
}
#menuidiomas {
    margin-top: 2em;
    margin-bottom: 2em;
}
#menured  {
    margin-top: 1em;
    margin-bottom: 1em;
}
#menu {
    width: 400px;
}
@media (max-width: 1200px) {
    #menu2 {
        max-width: 350px;
    }
}
@media (max-width: 576px) {
    #menu {
        width: 100%;
    }
    #menu2 {
        width: 100%;
    }
}

#menu ul {
    list-style: url(../images/vineta.png);
    margin-top: 2em;
    margin-bottom: 2em;
}
#menu ul li {
    margin-top: 1em;
    margin-bottom: 1em;
}

/* Carousel */
#carousel {
    padding-left: 5%;
    padding-right: 5%;
}
.carousel-control-prev,
.carousel-control-next {
    top: 45%;
    bottom: 45%;
    width: 5%;
}
.carousel-boton-play {
    position: absolute;
    bottom: 0%;
    padding-bottom: 1em;
    left: 45%;
    right: 45%;
    /*opacity: 0.7;
    cursor: pointer;*/
    z-index: 100;
}
.carousel-boton-play a:hover {
    color: black;
    background-color: transparent;
}
.carousel-item iframe {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    width: 100%;
    height: 100%;
}
@media (max-width: 767px) {
    .carousel-caption-posicion {
        top: 30%;
        bottom: 30%;
        left: 2%;
        right: 2%;
        text-align: center;
    }
    .carousel-boton-play {
        top: 0%;
        padding-top: 1em;
        left: 35%;
        right: 35%;
    }
}
@media (max-width: 575px) {
    #carousel {
        padding-left: 0;
        padding-right: 0;
    }
}
.carousel-caption a:hover {
    color: darkorange;
}
.fondo-caption-carousel {
    background-color:rgba(0, 0, 0, 0.4);
    margin: 10px;
    padding: 5px 10px;
}
@media (min-width: 768px) {
    #carousel h1 {
        font-size: 5em;
        font-weight: bold;
    }
    .carousel-caption-posicion-1, .carousel-caption-posicion-2, .carousel-caption-posicion-3 {
        position: absolute;
        top: 0px;
        padding-top: 10px;
        bottom: auto;
    }
    .carousel-caption-posicion-1 {
        left: 5%;
        right: auto;
        text-align: left;
    }
    .carousel-caption-posicion-2 {
        left: 20%;
        right: 20%;
        text-align: center;
    }
    .carousel-caption-posicion-3 {
        left: auto;
        right: 5%;
        text-align: right;
    }
    .carousel-caption-posicion-4, .carousel-caption-posicion-4, .carousel-caption-posicion-6 {
        position: absolute;
        bottom: 0px;
        padding-bottom: 10px;
    }
    .carousel-caption-posicion-4 {
        left: 5%;
        right: auto;
        text-align: left;
    }
    .carousel-caption-posicion-5 {
        left: 20%;
        right: 20%;
        text-align: center;
    }
    .carousel-caption-posicion-6 {
        left: auto;
        right: 5%;
        text-align: right;
    }
    .carousel-caption-posicion-7, .carousel-caption-posicion-8, .carousel-caption-posicion-9 {
        position: absolute;
        top: 30%;
        bottom: 30%;
    }
    .carousel-caption-posicion-7 {
        left: 5%;
        right: auto;
        text-align: left;
    }
    .carousel-caption-posicion-8 {
        left: 20%;
        right: 20%;
        text-align: center;
    }
    .carousel-caption-posicion-9 {
        left: auto;
        right: 5%;
        text-align: right;
    }
}

/* Alt-carousel */
#alt-carousel {
    padding-left: 5%;
    padding-right: 5%;
}
#alt-carousel iframe {
    border: 0;
    height: 400px;
    width: 100%;
}

/* BreadCrumb */
#breadcrumb {
    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 5%;
    padding-right: 5%;
}
.breadcrumb {
    padding: 0px;
    font-size: 0.8em;
    background-color: #101010;
}
.breadcrumb-item.active {
    color: white;
}

/* Contacto */
#contacto {
    padding-bottom: 4em;
    padding-left: 5%;
    padding-right: 5%;
}
#contacto h5 {
    margin-top: 0;
    padding-top: 0;
}
#contacto .blancoynegro {
    filter: grayscale(100%);
}
#aviso h5 {
    color: black;
}
#aviso p {
    color: black;
}

/* Contactos - Equipo */
#contactos {
    padding-top: 1em;
    padding-bottom: 4em;
    padding-left: 5%;
    padding-right: 5%;
}
#contactos .card {
    border: 0;
}
#contactos .card-body {
    color: black;
}
#contactos .card-title {
    padding: 0;
    height: 30px;
    font-weight: bold;
    line-height: 1em;
}
#contactos .card-text {
    padding: 0;
    height: 30px;
    font-size: .8em;
    line-height: 1em;
}
#contactos .fondocontacto {
    background:url('../images/fondo_contacto.png');
    background-position: right center;
    background-repeat: no-repeat;
}
#contactos .blancoynegro {
    filter: grayscale(100%);
}
#contactos .blancoynegroacolor {
    filter: grayscale(100%);
}
#contactos .blancoynegroacolor:hover {
    filter: none;
}
@media (max-width: 768px) {
    #contactos .blancoynegroacolor {
        filter: none;
    }
}


/* Proyectos */
#proyectos {
    padding-top: 1em;
    padding-bottom: 4em;
    padding-left: 5%;
    padding-right: 5%;
}
#proyectos .card-body {
    color: black;
}
#proyectos .card-title {
    font-weight: bold;
}
#proyectos .card-text-div {
    height: 80px;
    white-space: normal;
    overflow: hidden;
}
#proyectos .card-text {
    font-size: .8em;
}
#proyectos .card-img-top {
    width: auto;
    padding-top: 5%;
    padding-bottom: 5%;
}
#proyectos .btn-outline-light {
    color: #008081;
    border-color: #008081;
}
#proyectos .btn-outline-light:hover {
    color: #666;
    border-color: #666;
}
#proyectos .proyecto {
    color: black;
    background-color: white;
}
#proyectos .filaproyectos {
    padding-top: 2em;
    background: url("../images/fondo_proyectos.png");
    background-repeat: no-repeat;
}
/* Contenido */
#contenido {
    padding-top: 0em;
    padding-bottom: 1em;
    padding-left: 5%;
    padding-right: 5%;
}

#contenido ul {
    list-style: url(../images/vineta.png);
}
#contenido ul, #contenido ol {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
}
#contenido ul li, #contenido ol li {
    margin-top: .5em;
    margin-bottom: .5em;
}
#contenido img {
    max-width: 100%;
    height: auto;
}
#contenido img.blancoynegro {
    filter: grayscale(100%);
}
#contenido img.blancoynegro:hover {
    filter: none;
}
@media (max-width: 768px) {
    #contenido img.blancoynegro {
        filter: none;
    }

}

/* Destacada */
#destacada {
    margin-top: 2em;
    margin-bottom: 4em;
    padding-left: 5%;
    padding-right: 5%;
}
#destacada .cuerpo {
    background: white;
    align-items: center;
}
#destacada h3 {
    color: #008081;
}
#destacada h4 {
    color: black;
}
#destacada .btn {
    position: relative;
    float: right;
    margin-right: 6em;
    margin-bottom: 2em;
}

/* Submenu */
#submenu {
    margin: 20px 0;
    padding-left: 5%;
    padding-right: 5%;
}
#submenu .botonverde {
    color: white;
    background-color: #008081;
}


/* Action Call */
#actioncall {
    padding: 10px 0;
    color: white;
    background-image: url("../images/action_call_banner.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #ff7528;
}
#actioncall h2 {
    padding-bottom: 10px;
}
#actioncall .cuerpo {
    padding: 50px 0;
}
#actioncall .btn {
    position: relative;
    float: left;
    padding-top: 10px;
}



/* Ultimas noticias */
#ultimas_noticias {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}
#ultimas_noticias img {
    max-height: 220px;
    object-fit: cover;
}

/* Noticias */
#noticias {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}
#noticias .imglistado {
    max-height: 220px;
    object-fit: cover;
}
#noticias .noticia {
    color: black;
    background-color: white;
}

/* Jornadas */
#jornadas {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}
#jornadas .card {
    background: #101010;
}
#jornadas .tipojornada {
    color: white;
    background: #008081 !important;
    border-color: #008081 !important;
    border-radius: 0.5em;
}
@media (max-width: 575px) {
    #jornadas .tipojornada p {
        margin-top: .2em;
        font-size: .8em;
    }
}
#jornadas .fichajornada {
    border-color: #008081 !important;
    border-radius: 1em;
}
#jornadas .expand {
    position: absolute;
    bottom: 1em;
    right: 1em;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-image: url("../images/expand_white.png");
    background-size: 30px 30px;
}
@media (min-width: 768px) {
    #jornadas .expand {
        top: 1em;
    }
}
#jornadas .expand:visited {
    background-image: url("../images/expand_white.png");
}
#jornadas .expand:hover {
    background-image: url("../images/expand_green.png");
}

/* Videos */
#videos {
    padding-top: 1em;
    padding-bottom: 2em;
}
#videos .btn {
    margin-top: 4em;
    font-weight: bold;
}
#videos .card {
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
@media (max-width: 575px) {
    #videos .resumen {
        padding-top: 20px;
    }
}
.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#videos_contenido {
    padding-bottom: 2em;
}
.video-noembed {
    padding: 10%;
    border: 1px solid #c0c0c0;
    border-radius: 10px;
}

/* Galerias*/
#galerias {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}
#galerias .btn {
    margin-top: 4em;
    font-weight: bold;
}
#galerias .card {
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
@media (max-width: 575px) {
    #galerias .resumen {
        padding-top: 20px;
    }
}
#galerias_contenido {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}
#galerias_contenido .col {
    height: 350px;
}
@media (max-width: 992px) {
    #galerias_contenido .col {
        height: 320px;
    }
}
@media (max-width: 575px) {
    #galerias_contenido .col {
        height: 250px;
    }
}
.galeria-noembed {
    padding: 2em;
    border: 1px solid #c0c0c0;
    border-radius: 10px;
}

/* Linea fotos */
#lineafotos {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2rem;
}

/* Footer */
#footer {
    min-height: 10rem;
    padding-left: 5%;
    padding-right: 5%;
}
#footer .copyright {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 0;
    border-top: 1px solid #008081;
    text-align: left;
}
#footer .logopie {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 0;
    border-top: 1px solid #008081;
    text-align: right;
}
@media (max-width: 768px) {
    #footer .copyright {
        text-align: center;
    }
    #footer .logopie {
        text-align: center;
        border-top: 0;
    }
}
#footer p {
    font-size: 0.65rem;
    line-height: 1.6rem;
}


/* Aviso cookies */
#avisocookies {
    position: fixed;
    bottom: 0;
    right: 1em;
    width: 30em;
    min-height: 8em;
    padding: 0.8em 1em;
    background: lightgray;
    opacity: 0.9;
    z-index: 9999;
}
#avisocookies p {
    font-size: .9em;
    color: black;
}
#avisocookies h5 {
    color: black;
}
@media (max-width: 575px) {
    #avisocookies {
        width: 98%;
        overflow: scroll;
        top: 0;
        left: 1%;
        right: 1%;
    }
}

/* Scroll-top */
.scroll-top {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 25px;
    right: 20px;
    display: none;
    opacity: 0.4;
}
.scroll-top i {
    display: inline-block;
    color: #FFFFFF;
}

/* MapaWeb */
#mapaweb {
    min-height: 80vh;
    padding: 1em 1em 2em 1em;
}
#mapaweb a {
    display: block;
    color: white;
}
#mapaweb a:hover {
    opacity: 0.5;
}
#mapaweb .n1 {
    padding-top: 10px;
    padding-left: 0;
    font-weight: bold;
    text-transform: uppercase;
}
#mapaweb .n2 {
    padding-left: 12px;
}
#mapaweb .n3 {
    padding-left: 24px;
}
#mapaweb .n4 {
    padding-left: 36px;
}
#mapaweb .n5 {
    padding-left: 48px;
}

@media (min-width: 576px) {
    #mapaweb {
        min-height: 80vh;
        padding: 0 4em 4em 8em;
    }
    #mapaweb .n1 {
        padding-top: 1.5em;
    }
    #mapaweb .n2 {
        padding-left: 2em;
    }
    #mapaweb .n3 {
        padding-left: 4em;
    }
    #mapaweb .n4 {
        padding-left: 6em;
    }
    #mapaweb .n5 {
        padding-left: 8em;
    }
}
